@charset "utf-8";
.clear:after {
  content:'';
  display:block;
  clear:both;
}
.pa {
  position:absolute;
  left:0;
  right:0;
  bottom:0;
  top:0;
}
.box-sizing {
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}
.pie { behavior:url(pie.htc); }
.justify {
  text-align:justify;
  text-align-last:justify;
  text-justify:newspaper;
  font-size:1px;
  line-height:0;
}
.justify:after {
  content:'';
  display:inline-block;
  width:100%;
}
.vmiddle {
  vertical-align:middle;
  line-height:0;
  font-size:0;
}
.vmiddle:after {
  content:'';
  width:0;
  display:inline-block;
  height:100%;
  vertical-align:middle;
}
ul.reset, ul.reset > li {
  list-style:none;
  line-height:0;
  font-size:0;
  padding:0;
  margin:0;
}
.row-vspace {
  margin-top:20px !important;
  margin-bottom:20px !important;
}
.pull-left { float:left !important; }
.pull-right { float:right !important; }
.text-left { text-align:left !important; }
.text-right { text-align:right !important; }
.text-center { text-align:center !important; }
.hide { display:none !important; }
.show { display:block !important; }
.invisible { visibility:hidden !important; }
.visible { visibility:visible !important; }
.fixed { position:fixed !important; }
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
  display:table;
  line-height:0;
  content:"";
}
.clearfix:after { clear:both; }
.clear-both { clear:both !important; }
.product-item-thumb .product-label div.product-spec, .shop2-product .product-spec, .product-item-simple .product-label div.product-spec, .shop2-pricelist .product-label div.product-spec {
  background:url(spec-label.png) top left no-repeat;
  width:120px;
  height:27px;
  padding:0;
  color:#fff;
  font:normal 13px/25px 'RobotoCondensedRegular', Arial, Helvetica, sans-serif;
  text-align:center;
}
.product-item-thumb .product-label div.product-new, .shop2-product .product-new, .product-item-simple .product-label div.product-new, .shop2-pricelist .product-label div.product-new {
  background:url(new-label.png) top left no-repeat;
  width:49px;
  height:55px;
  padding:0;
  font:normal 13px/47px 'RobotoCondensedRegular', Arial, Helvetica, sans-serif;
  color:#fff;
}
table.shop2-product-options tr.odd, table.shop2-product-params tr.even { background:none; }
.shop2-cart-registration table.table-registration td.cell-l { background-color:#333; }
.shop2-filter .result {
  background-color:#e97971;
  color:#fff;
  height:31px;
  line-height:31px;
  padding-right:0;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px;
}
.shop2-filter .result #filter-result {
  display:inline-block;
  vertical-align:middle;
  text-align:center;
  background-color:#54ab02;
  width:34px;
  height:31px;
  margin-left:5px;
  -webkit-border-radius:0 3px 3px 0;
  -moz-border-radius:0 3px 3px 0;
  border-radius:0 3px 3px 0;
}
.shop2-filter .result .result-arrow { border:none; }
.shop2-coupon { background-color:#333; }
.shop2-coupon .coupon-arrow { border-color:transparent transparent transparent #333; }
.product-item-thumb, .product-item-thumb .product-amount, .product-item-thumb .product-bot, .product-item-thumb .shop2-product-actions dt, table.shop2-product-options th, table.shop2-product-options td { border-color:white; }
.green-but {
  color:#fff;
  background:url(green-but.jpg) repeat;
  -webkit-box-shadow:none;
  -moz-box-shadow:none;
  box-shadow:none;
  border-bottom:1px solid rgba(0,0,0,0.8);
  -webkit-box-shadow:inset 0 -1px 0 0 rgba(255,255,255,0.2);
  -moz-box-shadow:inset 0 -1px 0 0 rgba(255,255,255,0.2);
  box-shadow:inset 0 -1px 0 0 rgba(255,255,255,0.2);
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
  font:normal 13px 'RobotoCondensedRegular', Arial, Helvetica, sans-serif;
}
.green-but:active {
  -webkit-box-shadow:rgba(0,0,0,0.2) 0 1px 1px 0 inset;
  -moz-box-shadow:rgba(0,0,0,0.2) 0 1px 1px 0 inset;
  box-shadow:rgba(0,0,0,0.2) 0 1px 1px 0 inset;
}
.filter-top-line:after {
  content:'';
  display:block;
  clear:both;
}
.filter-top-line table.table-filter-param {
  background-color:#fff;
  width:310px;
  float:left;
  margin-right:2px;
}
.filter-top-line table.table-filter-param th { padding:5px 5px 5px 15px; }
.filter-top-line table.table-filter-param td {
  padding:5px;
  background:url(filter-arrow-right.png) 238px 50% no-repeat;
}
.filter-top-line a.shop2-btn {
  -webkit-box-shadow:none;
  -moz-box-shadow:none;
  box-shadow:none;
}
.filter-top-line a.shop2-filter-go {
  background:url(filter-show.png) left center no-repeat;
  margin-top:5px;
  padding:5px 0 5px 20px;
  margin-right:20px;
}
.filter-top-line a.shop2-filter-go+a.shop2-btn {
  background:url(filter-reset.png) left center no-repeat;
  padding:5px 0 5px 20px;
  margin-top:5px;
}
.shop2-filter {
  border:none;
  padding:0;
}
.shop2-filter .result { margin-left:2px; }
.shop2-sorting-panel {
  width:364px;
  background-color:#fff;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px;
}
.shop2-sorting-panel .sorting { float:none; }
.shop2-sorting-panel .sorting:after {
  content:'';
  display:block;
  clear:both;
}
.shop2-sorting-panel .sorting .sort-reset {
  float:right;
  background-color:#54ab02;
  padding:10px 8px;
  margin:-10px -10px -10px 0;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px;
}
.shop2-sorting-panel .sorting .sort-reset ins { color:#fff; }
.shop2-sorting-panel .sorting .sort-reset span { background:url("icons-filter-sort.png.1") -74px 0 no-repeat; }
.shop2-sorting-panel .view-shop { display:none; }
.shop2-product-amount { width:92px; }
.shop2-product-amount button {
  background:url(amount-arrows.png) no-repeat;
  -webkit-box-shadow:none;
  -moz-box-shadow:none;
  box-shadow:none;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
  color:#626262;
  width:30px;
  height:28px;
  font-size:0;
  outline:none;
}
.shop2-product-amount button::-moz-selection {
  background:none;
  text-shadow:none;
}
.shop2-product-amount button::selection {
  background:none;
  text-shadow:none;
}
.shop2-product-amount button.amount-minus { background-position:0 0; }
.shop2-product-amount button.amount-plus { background-position:100% 0; }
.shop2-product-amount button:hover { background-image:url(amount-arrows.png); }
.shop2-product-amount button:active {
  background-image:url(amount-arrows.png);
  -webkit-box-shadow:rgba(0,0,0,0.2) 0 1px 1px 0 inset;
  -moz-box-shadow:rgba(0,0,0,0.2) 0 1px 1px 0 inset;
  box-shadow:rgba(0,0,0,0.2) 0 1px 1px 0 inset;
}
.shop2-product-amount input[type="text"] {
  background:none;
  border:none;
  margin:0;
  color:#808080;
  font:normal 19px 'RobotoCondensedRegular', Arial, Helvetica, sans-serif;
  height:28px;
}
.product-compare { display:none; }
.product-item-thumb {
  margin-right:20px;
  margin-bottom:30px;
  padding:24px 20px;
  text-align:center;
  border:1px solid #dad8d8;
  -webkit-box-shadow:inset 0 0 0 1px #fff;
  -moz-box-shadow:inset 0 0 0 1px #fff;
  box-shadow:inset 0 0 0 1px #fff;
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
  width:190px;
}
.product-item-thumb .product-image {
  width:190px;
  height:164px;
}
.product-item-thumb .product-image img {
  max-width:190px;
  max-height:164px;
}
.product-item-thumb .product-label {
  top:-40px;
  left:-35px;
  right:-21px;
}
.product-item-thumb .product-label div.product-spec {
  float:right;
  margin:15px 0 0;
}
.product-item-thumb .product-name a { color:#808080; }
.product-item-thumb .product-name a:hover { text-decoration:none; }
.product-item-thumb .product-bot { border:none; }
.product-item-thumb .product-price {
  width:auto;
  display:block;
  margin-bottom:15px;
}
.product-item-thumb .product-price .price-old { display:none; }
.product-item-thumb .product-price .price-current {
  color:#808080;
  font:normal 24px 'RobotoCondensedBold', Arial, Helvetica, sans-serif;
}
.product-item-thumb .product-price .price-current strong {
  font-weight:normal;
  font-size:24px;
}
.product-item-thumb .product-article, .product-item-thumb .tpl-stars, .product-item-thumb .product-anonce, .product-item-thumb table.shop2-product-options, .product-item-thumb .product-amount, .product-item-thumb .shop2-product-actions { display:none; }
.product-item-thumb .shop2-product-btn.type-2 {
  margin-top:0;
  color:#fff;
  background:none;
  -webkit-box-shadow:none;
  -moz-box-shadow:none;
  box-shadow:none;
  width:80px;
  height:27px;
  outline:none;
}
.product-item-thumb .shop2-product-btn.type-2:active span {
  -webkit-box-shadow:rgba(0,0,0,0.2) 0 1px 1px 0 inset;
  -moz-box-shadow:rgba(0,0,0,0.2) 0 1px 1px 0 inset;
  box-shadow:rgba(0,0,0,0.2) 0 1px 1px 0 inset;
}
.product-item-thumb .shop2-product-btn.type-2 span {
  text-indent:0;
  text-align:center;
  font:normal 14px/25px 'RobotoCondensedRegular', Arial, Helvetica, sans-serif;
  background:url(buy-but-1.png) top left no-repeat;
  color:#fff;
}
.product-item-thumb .shop2-product-btn.type-2.disabled, .product-item-thumb .shop2-product-btn.type-2.disabled:hover, .product-item-thumb .shop2-product-btn.type-2.disabled:active, .product-item-thumb .shop2-product-btn.type-2.notavailable, .product-item-thumb .shop2-product-btn.type-2.notavailable:hover, .product-item-thumb .shop2-product-btn.type-2.notavailable:active {
  -webkit-box-shadow:#eee 0 0 0 inset;
  -moz-box-shadow:#eee 0 0 0 inset;
  box-shadow:#eee 0 0 0 inset;
  background:none #eee;
  cursor:default;
}
.product-item-thumb .shop2-product-btn.type-2.disabled span, .product-item-thumb .shop2-product-btn.type-2.disabled:hover span, .product-item-thumb .shop2-product-btn.type-2.disabled:active span, .product-item-thumb .shop2-product-btn.type-2.notavailable span, .product-item-thumb .shop2-product-btn.type-2.notavailable:hover span, .product-item-thumb .shop2-product-btn.type-2.notavailable:active span {
  font-size:12px;
  color:#fff;
}
.product-item-thumb a.desc_sc {
  display:inline-block;
  vertical-align:top;
  color:#808080;
  font:normal 14px/25px 'RobotoCondensedRegular', Arial, Helvetica, sans-serif;
  text-decoration:none;
  background-color:#fff;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
  width:80px;
  height:26px;
  -webkit-box-shadow:0 1px 0 0 #cacaca;
  -moz-box-shadow:0 1px 0 0 #cacaca;
  box-shadow:0 1px 0 0 #cacaca;
  margin-left:2px;
}
.product-item-thumb a.desc_sc:active {
  -webkit-box-shadow:0 1px 0 0 #cacaca, inset 0 2px 0 0 #cacaca;
  -moz-box-shadow:0 1px 0 0 #cacaca, inset 0 2px 0 0 #cacaca;
  box-shadow:0 1px 0 0 #cacaca, inset 0 2px 0 0 #cacaca;
}
.shop2-pagelist { text-align:left; }
.shop2-pagelist li {
  border:none;
  background:none;
}
.shop2-pagelist li.page-num a, .shop2-pagelist li.page-num span {
  font:normal 12px/28px 'RobotoCondensedRegular', Arial, Helvetica, sans-serif;
  color:#313131;
  min-width:8px;
}
.shop2-pagelist li.page-num.active-num { background:none; }
.shop2-pagelist li.page-num.active-num span { color:#c75a53; }
.shop2-pagelist li.page-first a, .shop2-pagelist li.page-last a, .shop2-pagelist li.page-prev a, .shop2-pagelist li.page-next a {
  display:block;
  background-image:url("pagelist-arrows2.png");
  text-decoration:none;
  cursor:pointer;
  width:16px;
  height:28px;
}
.shop2-pagelist li.page-first { margin-left:0; }
.shop2-pagelist li.page-first a { background-position:0 0; }
.shop2-pagelist li.page-last { margin-right:0; }
.shop2-pagelist li.page-last a { background-position:100% 0; }
.shop2-pagelist li.page-prev a { background-position:-16px 0; }
.shop2-pagelist li.page-next a { background-position:-241px 0; }
.shop2-product-article { display:none; }
.shop2-product .product-side-l { width:377px; }
.shop2-product .product-side-r { padding-left:15px; }
.shop2-product .product-new {
  bottom:auto;
  top:-20px;
  left:-11px;
}
.shop2-product .product-spec {
  left:256px;
  bottom:0;
  top:0;
  z-index:1;
}
.shop2-product .product-image {
  width:329px;
  height:284px;
  padding:23px;
  border:1px solid #dad8d8;
  -webkit-border-radius:9px;
  -moz-border-radius:9px;
  border-radius:9px;
  -webkit-box-shadow:inset 0 0 0 1px #fff;
  -moz-box-shadow:inset 0 0 0 1px #fff;
  box-shadow:inset 0 0 0 1px #fff;
}
.shop2-product .product-image img {
  max-width:329px;
  max-height:284px;
}
.shop2-product .product-thumbnails li {
  text-align:center;
  width:96px;
  height:84px;
  padding:7px 6px;
  background-color:transparent;
  border:1px solid #dad8d8;
  -webkit-box-shadow:inset 0 0 0 1px #fff;
  -moz-box-shadow:inset 0 0 0 1px #fff;
  box-shadow:inset 0 0 0 1px #fff;
  -webkit-border-radius:7px;
  -moz-border-radius:7px;
  border-radius:7px;
}
.shop2-product .product-thumbnails li img {
  max-width:96px;
  max-height:84px;
}
.shop2-product .form-add {
  border:1px solid #dad8d8;
  -webkit-box-shadow:inset 0 0 0 1px #fff;
  -moz-box-shadow:inset 0 0 0 1px #fff;
  box-shadow:inset 0 0 0 1px #fff;
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
  padding:25px 13px;
  text-align:justify;
  text-align-last:justify;
  text-justify:newspaper;
  font-size:1px;
  line-height:0;
}
.shop2-product .form-add:after {
  content:'';
  display:inline-block;
  width:100%;
}
.shop2-product .form-add .product-amount { margin-right:0; }
.shop2-product .form-add .product-amount .amount-title { display:none; }
.shop2-product .form-add .product-price {
  margin-right:0;
  min-width:0;
}
.shop2-product .form-add .product-price .price-old { display:none; }
.shop2-product .form-add .product-price .price-current {
  color:#808080;
  font:normal 33px 'RobotoCondensedBold', Arial, Helvetica, sans-serif;
}
.shop2-product .form-add .product-price .price-current strong {
  font-weight:normal;
  font-size:33px;
}
.shop2-product .shop2-product-actions { display:none; }
.shop2-product .product-details {
  border:none;
  padding:0;
}
.shop2-product .product-details table.shop2-product-options {
  color:#808080;
  font:normal 14px 'RobotoCondensedRegular', Arial, Helvetica, sans-serif;
}
.shop2-product .product-details table.shop2-product-options th { font-size:14px; }
.shop2-product .product-details table.shop2-product-options td { font-size:14px; }
.shop2-product .product-details table.shop2-product-options tr.odd th {
  background-color:#fff;
  -webkit-border-radius:4px 0 0 4px;
  -moz-border-radius:4px 0 0 4px;
  border-radius:4px 0 0 4px;
}
.shop2-product .product-details table.shop2-product-options tr.odd td {
  background-color:#fff;
  -webkit-border-radius:0 4px 4px 0;
  -moz-border-radius:0 4px 4px 0;
  border-radius:0 4px 4px 0;
}
.shop2-product .shop2-product-btn.type-3 {
  color:#fff;
  -webkit-box-shadow:none;
  -moz-box-shadow:none;
  box-shadow:none;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
  background:none;
  width:92px;
  height:27px;
}
.shop2-product .shop2-product-btn.type-3:active span {
  -webkit-box-shadow:rgba(0,0,0,0.2) 0 1px 1px 0 inset;
  -moz-box-shadow:rgba(0,0,0,0.2) 0 1px 1px 0 inset;
  box-shadow:rgba(0,0,0,0.2) 0 1px 1px 0 inset;
}
.shop2-product .shop2-product-btn.type-3 span {
  background:url(buy-but-2.png) top left no-repeat;
  color:#fff;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
  padding-left:0;
  text-align:center;
  font:normal 14px/25px 'RobotoCondensedRegular', Arial, Helvetica, sans-serif;
  text-transform:lowercase;
}
.shop2-product .shop2-product-btn.type-3.disabled, .shop2-product .shop2-product-btn.type-3.disabled:hover, .shop2-product .shop2-product-btn.type-3.disabled:active, .shop2-product .shop2-product-btn.type-3.notavailable, .shop2-product .shop2-product-btn.type-3.notavailable:hover, .shop2-product .shop2-product-btn.type-3.notavailable:active {
  -webkit-box-shadow:#eee 0 0 0 inset;
  -moz-box-shadow:#eee 0 0 0 inset;
  box-shadow:#eee 0 0 0 inset;
  background:none #eee;
  cursor:default;
}
.shop2-product .shop2-product-btn.type-3.disabled span, .shop2-product .shop2-product-btn.type-3.disabled:hover span, .shop2-product .shop2-product-btn.type-3.disabled:active span, .shop2-product .shop2-product-btn.type-3.notavailable span, .shop2-product .shop2-product-btn.type-3.notavailable:hover span, .shop2-product .shop2-product-btn.type-3.notavailable:active span {
  font-size:12px;
  color:#fff;
}
.shop2-product .tpl-rating-block, .shop2-product .yashare { display:none; }
.shop2-product-tabs li {
  background:url(tab-bg.jpg) repeat;
  border:none;
}
.shop2-product-tabs li a {
  color:#fff;
  font:normal 17px/40px 'RobotoCondensedRegular', Arial, Helvetica, sans-serif;
  padding:0 14px;
  height:40px;
}
.shop2-product-tabs li.active-tab { background:#fff; }
.shop2-product-tabs li.active-tab a { color:#3a3a3d; }
.shop2-product-desc {
  background-color:#fff;
  border:none;
  position:relative;
  z-index:2;
  -webkit-border-radius:0 0 4px 4px;
  -moz-border-radius:0 0 4px 4px;
  border-radius:0 0 4px 4px;
}
.shop2-product-desc:before {
  content:'';
  z-index:-1;
  position:absolute;
  bottom:-12px;
  height:15px;
  left:0;
  right:0;
  background:url(tab-bg.jpg) repeat;
  -webkit-border-radius:0 0 4px 4px;
  -moz-border-radius:0 0 4px 4px;
  border-radius:0 0 4px 4px;
}
.shop2-product-desc:after {
  content:'';
  position:absolute;
  z-index:-1;
  bottom:0;
  left:0;
  right:0;
  height:4px;
  background-color:#fff;
  -webkit-border-radius:0 0 4px 4px;
  -moz-border-radius:0 0 4px 4px;
  border-radius:0 0 4px 4px;
}
.shop2-product-tags { display:none; }
.shop2-collection-header { color:#565656; }
.shop2-kind-item {
  margin-right:8px;
  padding:0;
  border:none;
  width:237px;
}
.shop2-kind-item .kind-image {
  float:none;
  padding:15px;
  border:1px solid #dad8d8;
  -webkit-border-radius:9px;
  -moz-border-radius:9px;
  border-radius:9px;
  -webkit-box-shadow:inset 0 0 0 1px #fff;
  -moz-box-shadow:inset 0 0 0 1px #fff;
  box-shadow:inset 0 0 0 1px #fff;
  width:203px;
  height:196px;
  display:block;
  margin:0 0 13px;
}
.shop2-kind-item .kind-image img {
  max-width:203px;
  max-height:196px;
}
.shop2-kind-item .kind-details { text-align:center; }
.shop2-kind-item .kind-name {
  font:normal 14px 'RobotoCondensedRegular', Arial, Helvetica, sans-serif;
  display:inline-block;
  vertical-align:top;
  margin:3px 0 0 13px;
}
.shop2-kind-item .kind-name a {
  color:#808080;
  text-decoration:none;
  display:inline-block;
  text-align:center;
  width:80px;
  height:26px;
  line-height:25px;
  background-color:#fff;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px;
  -webkit-box-shadow:0 1px 0 0 #cacaca;
  -moz-box-shadow:0 1px 0 0 #cacaca;
  box-shadow:0 1px 0 0 #cacaca;
  font-size:0;
}
.shop2-kind-item .kind-name a:before {
  content:'Описание';
  font-size:14px;
}
.shop2-kind-item .kind-name a:active {
  -webkit-box-shadow:none;
  -moz-box-shadow:none;
  box-shadow:none;
}
.shop2-kind-item .kind-price {
  display:inline-block;
  vertical-align:top;
}
.shop2-kind-item .kind-price .price-old { display:none; }
.shop2-kind-item .kind-price .price-current {
  color:#808080;
  font:normal 24px 'RobotoCondensedBold', Arial, Helvetica, sans-serif;
}
.shop2-kind-item .kind-price .price-current strong {
  font-weight:normal;
  font-size:24px;
}
.shop2-product-folders { display:none; }
.tpl-block-header, .tpl-info, .tpl-form { display:none; }
table.shop2-cart-table {
  border-collapse:separate;
  border-spacing:0 4px;
}
table.shop2-cart-table tr:first-child { display:none; }
table.shop2-cart-table td {
  border-top:1px solid #e8e8e8;
  border-bottom:1px solid #e8e8e8;
}
table.shop2-cart-table td:first-child { border-left:1px solid #e8e8e8; }
table.shop2-cart-table td:last-child { border-right:1px solid #e8e8e8; }
table.shop2-cart-table td.cart-product .cart-product-name { font:normal 16px 'RobotoCondensedRegular', Arial, Helvetica, sans-serif; }
table.shop2-cart-table td.cart-product .cart-product-name a {
  color:#808080;
  text-decoration:none;
}
table.shop2-cart-table td.cart-product .cart-product-name a:hover { text-decoration:underline; }
table.shop2-cart-table td.cart-product .cart-product-param { font-family:'RobotoCondensedRegular', Arial, Helvetica, sans-serif; }
table.shop2-cart-table td.cart-product .cart-product-param .param-title {
  color:#a1a1a1;
  font-size:14px;
}
table.shop2-cart-table td.cart-product .cart-product-param .param-value {
  color:#808080;
  font-size:14px;
  font-weight:normal;
}
table.shop2-cart-table td.cart-product .cart-product-article { display:none; }
table.shop2-cart-table td.cart-product .cart-product-image {
  width:96px;
  height:84px;
  border:1px solid #dad8d8;
  -webkit-border-radius:8px;
  -moz-border-radius:8px;
  border-radius:8px;
  -webkit-box-shadow:inset 0 0 0 1px #fff;
  -moz-box-shadow:inset 0 0 0 1px #fff;
  box-shadow:inset 0 0 0 1px #fff;
  padding:7px 6px;
}
table.shop2-cart-table td.cart-price {
  text-align:center;
  color:#3c3c3c;
  font:normal 22px 'RobotoCondensedRegular', Arial, Helvetica, sans-serif;
}
table.shop2-cart-table td.cart-delete a {
  width:14px;
  height:14px;
  background:url(cart-delete.png) top left no-repeat;
}
table.shop2-cart-table td.cart-delete img { visibility:hidden; }
.text-right a.shop2-btn {
  color:#fff;
  background:url(green-but.jpg) repeat;
  -webkit-box-shadow:none;
  -moz-box-shadow:none;
  box-shadow:none;
  border-bottom:1px solid rgba(0,0,0,0.8);
  -webkit-box-shadow:inset 0 -1px 0 0 rgba(255,255,255,0.2);
  -moz-box-shadow:inset 0 -1px 0 0 rgba(255,255,255,0.2);
  box-shadow:inset 0 -1px 0 0 rgba(255,255,255,0.2);
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
  font:normal 13px 'RobotoCondensedRegular', Arial, Helvetica, sans-serif;
  text-transform:uppercase;
  padding:8px 22px;
}
.text-right a.shop2-btn:active {
  -webkit-box-shadow:rgba(0,0,0,0.2) 0 1px 1px 0 inset;
  -moz-box-shadow:rgba(0,0,0,0.2) 0 1px 1px 0 inset;
  box-shadow:rgba(0,0,0,0.2) 0 1px 1px 0 inset;
}
table.shop2-cart-total th {
  font:normal 19px 'RobotoCondensedRegular', Arial, Helvetica, sans-serif;
  border:none;
  background-color:#fff;
}
table.shop2-cart-total th+td {
  -webkit-border-radius:0 3px 3px 0;
  -moz-border-radius:0 3px 3px 0;
  border-radius:0 3px 3px 0;
}
table.shop2-cart-total td {
  font:normal 24px 'RobotoCondensedBold', Arial, Helvetica, sans-serif;
  border:none;
  background-color:#fff;
  -webkit-border-radius:3px 0 0 3px;
  -moz-border-radius:3px 0 0 3px;
  border-radius:3px 0 0 3px;
}
table.shop2-cart-total.final { margin-top:15px; }
table.shop2-cart-total.final td { background-color:transparent; }
table.shop2-cart-total.final th {
  background-color:#e97971;
  color:#fff;
  text-align:center;
  -webkit-border-radius:3px 0 0 3px;
  -moz-border-radius:3px 0 0 3px;
  border-radius:3px 0 0 3px;
}
table.shop2-cart-total.final th+td {
  background-color:#e97971;
  color:#fff;
}
a.shop2-btn.shop2-btn-back {
  color:#fff;
  background:url(green-but.jpg) repeat;
  -webkit-box-shadow:none;
  -moz-box-shadow:none;
  box-shadow:none;
  border-bottom:1px solid rgba(0,0,0,0.8);
  -webkit-box-shadow:inset 0 -1px 0 0 rgba(255,255,255,0.2);
  -moz-box-shadow:inset 0 -1px 0 0 rgba(255,255,255,0.2);
  box-shadow:inset 0 -1px 0 0 rgba(255,255,255,0.2);
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
  font:normal 13px 'RobotoCondensedRegular', Arial, Helvetica, sans-serif;
  padding:8px 21px;
  text-transform:uppercase;
}
a.shop2-btn.shop2-btn-back:active {
  -webkit-box-shadow:rgba(0,0,0,0.2) 0 1px 1px 0 inset;
  -moz-box-shadow:rgba(0,0,0,0.2) 0 1px 1px 0 inset;
  box-shadow:rgba(0,0,0,0.2) 0 1px 1px 0 inset;
}
.shop2-cart-registration { width:680px; }
.shop2-cart-registration h2 {
  color:#545454;
  font-size:25px;
}
.shop2-cart-registration .cell-l {
  line-height:0;
  font-size:0;
  margin:0 0 20px;
}
.shop2-cart-registration .cell-l div {
  display:inline-block;
  vertical-align:top;
  font-size:14px;
  line-height:normal;
  width:216px;
  margin:0 15px 0 0;
}
.shop2-cart-registration .cell-l form.form-registration button { margin-top:18px; }
.shop2-cart-registration .cell-l form.form-registration .registration-field { height:29px; }
.shop2-cart-registration .shop2-btn {
  color:#fff;
  background:url(green-but.jpg) repeat;
  -webkit-box-shadow:none;
  -moz-box-shadow:none;
  box-shadow:none;
  border-bottom:1px solid rgba(0,0,0,0.8);
  -webkit-box-shadow:inset 0 -1px 0 0 rgba(255,255,255,0.2);
  -moz-box-shadow:inset 0 -1px 0 0 rgba(255,255,255,0.2);
  box-shadow:inset 0 -1px 0 0 rgba(255,255,255,0.2);
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
  font:normal 13px 'RobotoCondensedRegular', Arial, Helvetica, sans-serif;
  width:216px;
  height:31px;
  padding:0;
  line-height:31px;
  text-align:center;
  text-transform:uppercase;
}
.shop2-cart-registration .shop2-btn:active {
  -webkit-box-shadow:rgba(0,0,0,0.2) 0 1px 1px 0 inset;
  -moz-box-shadow:rgba(0,0,0,0.2) 0 1px 1px 0 inset;
  box-shadow:rgba(0,0,0,0.2) 0 1px 1px 0 inset;
}
.shop2-cart-registration .cell-r:after {
  content:'';
  display:block;
  clear:both;
}
.shop2-cart-registration .cell-r p.but {
  float:right;
  margin-top:0;
}
.shop2-cart-registration .cell-r p.but+p {
  padding-right:25px;
  overflow:hidden;
}
.thanks {
  color:#e97971;
  font:normal 33px 'RobotoCondensedRegular', Arial, Helvetica, sans-serif;
  display:inline-block;
  padding:0 130px 0 0;
  position:relative;
}
.thanks:before {
  content:'';
  position:absolute;
  top:10px;
  right:0;
  width:114px;
  height:84px;
  background:url(thanks.png) top left no-repeat;
}
.shop2-order-options .option-type.active-type {
  background-color:#fff;
  color:#333;
}
